@charset "UTF-8";
/* CSS Document */

body{
	background-color: #8aa2cd;
}
#wrapper {
	background-color: #FFF;
	margin: 0 auto;
	width: 910px;
	box-shadow: 0 4px 8px #333;
	padding: 20px 20px 0px 20px;
}
header {
	width: 100%;
}
#bannerwrap {
	width: 100%;
	background-color: #2956a4;
}
#banner {
	height: 80px;
	width: 950px;
	margin: 0 auto;
}
nav {
	width: 100%;
	background-color: #4b71b3;
}
#navcontent {
	width: 950px;
	overflow:hidden;
	margin: 0 auto;
}
nav li {
	float: left;
	text-align: center;
}
nav a {
	color: #FCFFFA;
	display: block;
	font-size: 1.6em;
	padding: 25px 40px 25px 40px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

nav a:hover, nav a:active {
	color: #9bb0d5;
}

.current {
	background-color: #FFF;
	color: #4b71b3;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #49C62B ;
	font-size: 2.5em;
	
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 1.8em;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
	font-size: 1.2em;
	margin: 20px 0px 10px 0px;
}

p {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
	text-align: justify;
}

.info {
	margin: 10px 0px 20px 0px;
}

footer p {
	margin-top: 20px;
	color: #666;
	font-family: "Times New Roman", Times, serif;
}

.homePhoto {
	max-width:100%;
	max-height:100%;
}

#homeinfo {
	float: left;
	width: 450px;
	margin-right: 10px;
}

#homeimage {
	float:left;
	width: 450px;
}

#opinfo {
	float: left;
	width: 400px;
	margin-right: 10px;
}

#opimage {
	float:left;
	width: 500px;
}

em { 
    font-style: italic;
}
